apiVersion: v1
kind: Service
spec:
  clusterIP: 10.99.49.91
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    workload.user.cattle.io/workloadselector: deployment-distaixweb-distaixweb-frontend
  sessionAffinity: None
  type: ClusterIP
